/*     476465 : 텍스트 오버레이 이미지      */
.text_over_img__476465__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__476465__ * {box-sizing:border-box}
.text_over_img__476465__ a {display:inline-block;max-width:100%}
.text_over_img__476465__ img {vertical-align:top}
.text_over_img__476465__ .caption {position:absolute;left:0;width:100%}
.text_over_img__476465__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__476465__ .caption .caption_bg {padding: 20px 0;max-width: 260px;background: rgba(0,0,0,0.8);}
.text_over_img__476465__ .caption .subject {color:#ffffff}
.text_over_img__476465__ .caption .content {color:#ffffff}

.text_m_sml__476465__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__476465__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__476465__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__476465__ .caption .content {font-size:19px;font-weight: bold;line-height:1.5em}
.text_m_big__476465__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__476465__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__476465__ .caption {top:20px;text-align:left}
.text_mid__476465__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__476465__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__476465__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__476465__ .caption {top:35px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__476465__ {overflow:hidden;}
	.text_bot__476465__ .caption {bottom:20px;top: unset;}
	.text_over_img__476465__ .caption span {padding: 5px 25px;}
	.text_over_img__476465__ .caption .caption_bg {max-width: 310px}
	.text_sml__476465__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__476465__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__476465__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__476465__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__476465__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__476465__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     480415 : 공백      */
.solid_line__480415__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480415__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480415__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480415__ {height:50px;}
}

/*     476475 : 번호형 타이틀 + 내용      */
.title__476475__ .title_inner:after {content:''; display:block; clear:both;}
.title__476475__ .tit_num {float:left;}
.title__476475__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#00b3bd; line-height:1; letter-spacing:-.03em;}
.title__476475__ .tit_cont {overflow:hidden;}
.title__476475__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__476475__ .tit_cont > p:first-child {margin-top:0;}
.title__476475__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__476475__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__476475__.size_small .tit_num .num_text {font-size:35px;}
	.title__476475__.size_small .tit_cont > p.title {font-size:16px;}
	.title__476475__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__476475__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__476475__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__476475__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__476475__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__476475__.size_large .tit_cont > p.title {font-size:22px;}
	.title__476475__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__476475__.size_small .tit_cont > p.title {font-size:18px;}

	.title__476475__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__476475__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__476475__.size_large .tit_cont > p.title {font-size:24px;}
	.title__476475__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     476485 : 실선      */
.solid_line__476485__ {display:block;position:relative;width:100%;height:100px}
.solid_line__476485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__476485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__476485__ {height:80px}
}

/*     476495 : 타이틀 텍스트      */
.title__476495__ {font-size:0}
.title__476495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__476495__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__476495__.style_top p {padding-top:10px}
.title__476495__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__476495__.style_right p {padding-right:14px}
.title__476495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476495__.style_bottom p {padding-bottom:12px}
.title__476495__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__476495__.style_left p {padding-left:14px}
.title__476495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476495__.style_circle1 p {padding-left:18px}
.title__476495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476495__.style_circle2 p {padding-left:18px}
.title__476495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476495__ p {font-size:26px}
	.title__476495__.style_top p:before {width:26px}
	.title__476495__.style_right p:before {height:26px}
	.title__476495__.style_bottom p:before {width:26px}
	.title__476495__.style_left p:before {height:26px}
}

/*     476505 : 이미지      */
.img__476505__ {max-width:100%}
.img__476505__ * {box-sizing:border-box}
.img__476505__ a {display:block;vertical-align:top}
.img__476505__ img {width:px;vertical-align:top}

/*     476515 : 장문 텍스트      */
.textarea__476515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__476515__ p {font-size:17px}
}

/*     480425 : 공백      */
.solid_line__480425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480425__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480425__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480425__ {height:40px;}
}

/*     476525 : 타이틀 텍스트      */
.title__476525__ {font-size:0}
.title__476525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__476525__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__476525__.style_top p {padding-top:10px}
.title__476525__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__476525__.style_right p {padding-right:14px}
.title__476525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476525__.style_bottom p {padding-bottom:12px}
.title__476525__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__476525__.style_left p {padding-left:14px}
.title__476525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476525__.style_circle1 p {padding-left:18px}
.title__476525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476525__.style_circle2 p {padding-left:18px}
.title__476525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476525__ p {font-size:26px}
	.title__476525__.style_top p:before {width:26px}
	.title__476525__.style_right p:before {height:26px}
	.title__476525__.style_bottom p:before {width:26px}
	.title__476525__.style_left p:before {height:26px}
}

/*     476535 : 이미지      */
.img__476535__ {max-width:100%}
.img__476535__ * {box-sizing:border-box}
.img__476535__ a {display:block;vertical-align:top}
.img__476535__ img {width:px;vertical-align:top}

/*     476545 : 장문 텍스트      */
.textarea__476545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__476545__ p {font-size:17px}
}

